

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    font-family: 'Roboto', sans-serif;
}
.btn-default {
    color: #555;
    border: 1px solid #e7e7e7;
    background: #fff;
}
.previsao span:first-child {
    font-size: 12px;
    color: #555;
    display: block;
    text-transform: uppercase;
}
.temperature {
    display: block;
    font-size:60px;
    font-family: 'Sonsie One', cursive;
    color: #6aa52d;
    letter-spacing: -8px;
}
.searchbar {
    margin-top:40px;
}
.header{
    height:130px;
    padding-top:10px;
}
.logo img{
    margin-top:30px;
    margin-left: 30px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    background-color: #cccccc;
    border-radius: 1px;
}
.navbar {
    background-color: #6aa52d;
    height: 75px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 20px;
}
.nav > li > a{
    color: #fff;
    font-size:14px;
    text-transform: uppercase;
    padding: 29px 0 26px 0;
    margin-top:-1px;
}
.nav > li > a:hover, .nav > li > a:focus {
    background: #fff;
    color: #6aa52d;
}

.carousel-caption {
    bottom:100px;
    text-align: left;
    font-family: 'Sonsie One', cursive;
    font-size:48px;
}
.carousel-caption > span{
    font-size: 72px;
    display:block;
    line-height: 72px;
}
#slide-bottom .carousel-caption {
    bottom: 40px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}
#slide-bottom .carousel-caption > span {
    bottom: 40px;
    text-align: center;
    font-family: 'Sonsie One', cursive;
}

.squares {
    margin-top: -73px;
}
.square {
    background: #fff;
    border-top: 6px solid #18577a;
}
.square > .title {
    height: 69px;
    text-align: center;
    font-size:24px;
}
.square > .title > a {
    color: #214101;
    display: block;
    padding-top:16px;
}
.content{
    margin:40px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 30px;
    color: #686868;
}
div.anuncio{
    padding: 15px;
    border-bottom: 1px solid #e7e7e7;
}
img.anuncio {
    width: 100%;
}
.anuncio .lead{
    color:#006600;
    padding:10px 0;
}
.anuncio p {
    margin:0;
    padding:0;
}
.anuncio a{
    color: #006600;
    text-decoration: none;
}
.anuncio .btn-success{
    color: #fff !important;
}
.anuncio .btn{
    margin-top:10px;
}
.anuncio .recursos i{
    display:inline-block;
    width: 20px;
}
p {
    padding:10px;
}
.footer{
    background-color: #252525;
    padding:30px 0;
    border-top: 7px solid #6aa52d;
    color: #969696;
    margin-top:20px;

}
.footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.footer ul li {
    margin: 0;
    padding: 0;
}
.footer a {
    color: #e8e8e8;
    text-decoration: none;
}
.footer a:hover{
    color:#6aa52d;
}
.checkbox {
    margin-bottom: 0;
}
.banners{
    margin-top:20px;
}
.banner{
    min-height: 120px;
    background:#006600;
    margin-bottom: 20px;
}
.banner a{
    color: #fff;
    font-family: 'Sonsie One', cursive;
    font-size:16px;
    display: inline-block;
    margin: 60px 0 0 10px;
}
.locais {
    max-height: 200px;
    overflow: auto;
}
@media only screen and (max-width: 1061px) {
    .squares > div:last-of-type > .square > .title > a{
        padding-top: 0;
    }
}

@media only screen and (max-width: 768px) {
    .header{
        height: 100px;
    }
    .navbar{
        height: auto;
    }
    .square{
        margin-bottom: 20px;
    }
    .square img{
        width: 100%;
    }
    .squares > div:last-of-type > .square > .title > a{
        padding-top: 16px;
    }
    .logo img {
        margin: 0 auto;
    }
}




